columnSuffix: null
handle: forums_category
instructions: null
name: 'Diskusijos kategorija'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  source: 'group:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
